@charset 'Shift_JIS';

#contents.notice h2 {
margin-bottom:18px;
}

#contents.notice #contentsMain {
line-height: 1.3;
}

#contents.notice h3 {
position: relative;
width: 592px;
height: 29px;
padding: 7px 0 0 20px;
background: url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_tit.gif) center 0 no-repeat;
border-left: 1px solid #e0e0e0;
border-right: 1px solid #e0e0e0;
font-size: 12px;
font-weight: normal;
}

#contents.notice h3 img {
margin-right: 5px;
vertical-align: -2px;
}

#contents.notice h3 .days {
position: absolute;
top: 7px;
right: 20px;
padding-left: 10px;
background: url(https://images.hange.jp/hangame/easy/easy_common/pic_border.gif) left center no-repeat;
}

#contents.notice .selectBox {
margin: 0 10px 5px;
text-align: right;
}

#contents.notice .selectBox img.adminBtn {
margin-right: 3px;
vertical-align: -6px;
*vertical-align: -3px;
}

#contents.notice p.back-notice {
height: 23px;
margin: 0 5px 2px;
text-align: right;
}

/* noticeTxt */
#noticeTxt {
width: 572px;
padding: 10px 20px;
border-left: 1px solid #e0e0e0;
border-right: 1px solid #e0e0e0;
word-break: break-all;
word-wrap: break-word;
overflow: hidden;
}

/* edit/del */
#contents.notice ul.btn_edit-del {
clear: both;
position: relative;
top: 0;
width: 200px;
height: 23px;
margin-bottom:-23px;
margin-left:10px;
}

#contents.notice ul.btn_edit-del li {
display: inline;
padding: 0 3px 0 0;
}


/* listTable */
#contents.notice #contentsMain table.listTable {
clear: both;
width: 594px;
margin: 0 auto;
padding: 0;
background: url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_tit.gif) center 0 no-repeat;
}

#contents.notice table.listTable tr {
background: url(https://images.hange.jp/hangame/common/pic_2dot_gray.gif) left bottom repeat-x;
color: #999;
text-align: center;
}

#contents.notice table.listTable th {
height: 12px;
padding: 7px 0;
color: #575757;
font-weight: normal;
text-align: center;
}

#contents.notice table.listTable td {
height: 32px;
line-height: 32px;
}

#contents.notice #contentsMain th.source {
width: 69px;
padding: 0;
text-align: center;
}

#contents.notice #contentsMain td.source {
color: #666;
}

#contents.notice #contentsMain th.title {
width: 389px;
text-align: center;
}

#contents.notice #contentsMain td.title {
width: 374px;
padding-left: 15px;
color: #666;
text-align: left;
}

#contents.notice #contentsMain h3 em,
#contents.notice #contentsMain td.title em {
color: #ff0900;
font-style: normal;
font-weight: normal;
}

#contents.notice #contentsMain th.daytime {
width: 130px;
text-align: center;
}
